clang-tools 10.0.0

Classes | Namespaces
ConvertMemberFunctionsToStatic.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for ConvertMemberFunctionsToStatic.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::readability::ConvertMemberFunctionsToStatic
| This check finds C++ class methods than can be made static because they don't use the 'this' pointer. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability